﻿/*** 
    LESS variables which are lazy evaluated so if you inlcude a file with a different value for any of these 
    variables after this file is included then the latest value of the variable will be used
    the variable values below are just the defaults
***/
.fileuploaderv2.modal {
  padding-right: 0px !important;
  padding-left: 0px !important;
}
.fileuploaderv2.modal .modal-dialog {
  width: 100%;
}
.fileuploaderv2.modal .modal-content {
  top: 37px;
  padding: 10px;
  height: 93.5vh;
  border-radius: 4px;
}
.fileuploaderv2.modal .modal-content .modal-header,
.fileuploaderv2.modal .modal-content .modal-body {
  background-color: #f1f1f1;
}
.fileuploaderv2.modal .modal-content .modal-header {
  padding-top: 23px;
  padding-left: 34px;
  border-bottom: none;
}
.fileuploaderv2.modal .modal-content .modal-header .modal-title {
  border-bottom: 1px solid #ccc;
  text-align: left;
}
.fileuploaderv2.modal .modal-content .modal-header .text {
  font-size: 28px;
  color: #444444;
  font-weight: 500;
  vertical-align: super;
}
.fileuploaderv2.modal .modal-content .modal-header .icon {
  color: #444444;
  margin-left: 10px;
}
.fileuploaderv2.modal .modal-content .modal-header .close {
  opacity: 1;
  font-size: 18px;
  color: white;
  padding: 11px 12px 11px 12px;
  margin-right: 16px;
}
.fileuploaderv2 .btn.btn-primary {
  background-color: #333333;
  border-color: #444444;
}
.fileuploaderv2 .btn.btn-primary.entity-view {
  border-left-color: #999;
}
.fileuploaderv2 .form {
  width: 500px;
  margin: 5% auto;
}
.fileuploaderv2 .action-item {
  margin-top: 10px;
}
.fileuploaderv2 .search4entity-view {
  font-size: 1em;
}
.fileuploaderv2 .ove-textbox label.control-label {
  font-size: 1.125em;
  color: black;
}
.fileuploaderv2 .ove-textbox .form-control {
  border-bottom: solid 1px #999;
}
.fileuploaderv2 .ove-textbox.ove-textbox-smart-label-completed label.control-label {
  font-size: 1em;
}
.fileuploaderv2 .ove-checkbox {
  font-size: 1.125em;
}
.fileuploaderv2 .upload-container {
  border: 3px dashed #888;
  border-radius: 7px;
  color: #888;
  display: block;
  margin: 1em 0;
  padding: 3em;
  text-align: center;
}
.fileuploaderv2 .upload-container .file {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  cursor: pointer;
  opacity: 0;
}
.fileuploaderv2 .upload-container .fileicon {
  padding-top: 35px;
}
.fileuploaderv2 .upload-container .fileuploading {
  font-weight: bold;
  color: black;
}
.fileuploaderv2 .upload-container .fileuploadingicon,
.fileuploaderv2 .upload-container .upload-complete-icon {
  color: #038cfc;
  font-weight: bold;
}
.fileuploaderv2 .upload-container .fileuploading,
.fileuploaderv2 .upload-container .fileinstruction,
.fileuploaderv2 .upload-container .upload-complete-text {
  color: black;
  font-weight: bold;
}
.fileuploaderv2 .upload-container .btn.upload-complete-reset {
  z-index: 1;
  position: relative;
}
.fileuploaderv2 .upload-container.active {
  border-color: #038cfc;
}
.fileuploaderv2 .upload-container.active .fileinstruction,
.fileuploaderv2 .upload-container.active .fileicon {
  color: #038cfc;
}
.fileuploaderv2 .upload-container.disabled {
  cursor: not-allowed;
  opacity: 0.4;
}
.fileuploaderv2 .upload-container .file:disabled {
  cursor: not-allowed;
}
.fileuploaderv2 .upload-container:not(.disabled) {
  cursor: pointer;
}